{
  "format": 1,
  "restore": {
    "D:\\WORK\\C宁波拆迁\\h5_codegit\\Ewide.NbzsZheliban\\Ewide.NbzsZheliban.csproj": {}
  },
  "projects": {
    "D:\\WORK\\C宁波拆迁\\h5_codegit\\Ewide.NbzsZheliban\\Ewide.NbzsZheliban.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\WORK\\C宁波拆迁\\h5_codegit\\Ewide.NbzsZheliban\\Ewide.NbzsZheliban.csproj",
        "projectName": "Ewide.NbzsZheliban",
        "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\Ewide.NbzsZheliban\\Ewide.NbzsZheliban.csproj",
        "packagesPath": "C:\\Users\\z1303\\.nuget\\packages\\",
        "outputPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\Ewide.NbzsZheliban\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "C:\\Users\\z1303\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Ewide.Core\\Ewide.Core.csproj": {
                "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Ewide.Core\\Ewide.Core.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.400\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Ewide.Core\\Ewide.Core.csproj": {
      "version": "1.0.0",
      "restore": {
        "projectUniqueName": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Ewide.Core\\Ewide.Core.csproj",
        "projectName": "Ewide.Core",
        "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Ewide.Core\\Ewide.Core.csproj",
        "packagesPath": "C:\\Users\\z1303\\.nuget\\packages\\",
        "outputPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Ewide.Core\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "C:\\Users\\z1303\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {
              "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.Authentication.JwtBearer\\Furion.Extras.Authentication.JwtBearer.csproj": {
                "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.Authentication.JwtBearer\\Furion.Extras.Authentication.JwtBearer.csproj"
              },
              "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.DatabaseAccessor.Dapper\\Furion.Extras.DatabaseAccessor.Dapper.csproj": {
                "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.DatabaseAccessor.Dapper\\Furion.Extras.DatabaseAccessor.Dapper.csproj"
              },
              "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.DatabaseAccessor.SqlSugar\\Furion.Extras.DatabaseAccessor.SqlSugar.csproj": {
                "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.DatabaseAccessor.SqlSugar\\Furion.Extras.DatabaseAccessor.SqlSugar.csproj"
              },
              "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.Logging.Serilog\\Furion.Extras.Logging.Serilog.csproj": {
                "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.Logging.Serilog\\Furion.Extras.Logging.Serilog.csproj"
              },
              "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.ObjectMapper.Mapster\\Furion.Extras.ObjectMapper.Mapster.csproj": {
                "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.ObjectMapper.Mapster\\Furion.Extras.ObjectMapper.Mapster.csproj"
              },
              "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion\\Furion.csproj": {
                "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion\\Furion.csproj"
              }
            }
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "CSRedisCore": {
              "target": "Package",
              "version": "[3.6.6, )"
            },
            "Kendo.DynamicLinqCore": {
              "target": "Package",
              "version": "[3.1.1, )"
            },
            "Portable.BouncyCastle": {
              "target": "Package",
              "version": "[1.8.10, )"
            },
            "Quartz": {
              "target": "Package",
              "version": "[3.3.2, )"
            },
            "System.Drawing.Common": {
              "target": "Package",
              "version": "[5.0.2, )"
            },
            "System.Text.Encoding.CodePages": {
              "target": "Package",
              "version": "[5.0.0, )"
            },
            "UAParser": {
              "target": "Package",
              "version": "[3.1.46, )"
            },
            "aliyun-net-sdk-core": {
              "target": "Package",
              "version": "[1.5.10, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.400\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.Authentication.JwtBearer\\Furion.Extras.Authentication.JwtBearer.csproj": {
      "version": "2.12.9",
      "restore": {
        "projectUniqueName": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.Authentication.JwtBearer\\Furion.Extras.Authentication.JwtBearer.csproj",
        "projectName": "Furion.Extras.Authentication.JwtBearer",
        "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.Authentication.JwtBearer\\Furion.Extras.Authentication.JwtBearer.csproj",
        "packagesPath": "C:\\Users\\z1303\\.nuget\\packages\\",
        "outputPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.Authentication.JwtBearer\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "C:\\Users\\z1303\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "Furion.Extras.Web.HttpContext": {
              "target": "Package",
              "version": "[2.12.9, )"
            },
            "Microsoft.AspNetCore.Authentication.JwtBearer": {
              "target": "Package",
              "version": "[5.0.7, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.400\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.DatabaseAccessor.Dapper\\Furion.Extras.DatabaseAccessor.Dapper.csproj": {
      "version": "2.12.9",
      "restore": {
        "projectUniqueName": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.DatabaseAccessor.Dapper\\Furion.Extras.DatabaseAccessor.Dapper.csproj",
        "projectName": "Furion.Extras.DatabaseAccessor.Dapper",
        "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.DatabaseAccessor.Dapper\\Furion.Extras.DatabaseAccessor.Dapper.csproj",
        "packagesPath": "C:\\Users\\z1303\\.nuget\\packages\\",
        "outputPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.DatabaseAccessor.Dapper\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "C:\\Users\\z1303\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "Dapper.Contrib": {
              "target": "Package",
              "version": "[2.0.78, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.400\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.DatabaseAccessor.SqlSugar\\Furion.Extras.DatabaseAccessor.SqlSugar.csproj": {
      "version": "2.12.9",
      "restore": {
        "projectUniqueName": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.DatabaseAccessor.SqlSugar\\Furion.Extras.DatabaseAccessor.SqlSugar.csproj",
        "projectName": "Furion.Extras.DatabaseAccessor.SqlSugar",
        "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.DatabaseAccessor.SqlSugar\\Furion.Extras.DatabaseAccessor.SqlSugar.csproj",
        "packagesPath": "C:\\Users\\z1303\\.nuget\\packages\\",
        "outputPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.DatabaseAccessor.SqlSugar\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "C:\\Users\\z1303\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "sqlSugarCore": {
              "target": "Package",
              "version": "[5.0.3.2, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.400\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.Logging.Serilog\\Furion.Extras.Logging.Serilog.csproj": {
      "version": "2.12.9",
      "restore": {
        "projectUniqueName": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.Logging.Serilog\\Furion.Extras.Logging.Serilog.csproj",
        "projectName": "Furion.Extras.Logging.Serilog",
        "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.Logging.Serilog\\Furion.Extras.Logging.Serilog.csproj",
        "packagesPath": "C:\\Users\\z1303\\.nuget\\packages\\",
        "outputPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.Logging.Serilog\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "C:\\Users\\z1303\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "Serilog.AspNetCore": {
              "target": "Package",
              "version": "[4.1.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.400\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.ObjectMapper.Mapster\\Furion.Extras.ObjectMapper.Mapster.csproj": {
      "version": "2.12.9",
      "restore": {
        "projectUniqueName": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.ObjectMapper.Mapster\\Furion.Extras.ObjectMapper.Mapster.csproj",
        "projectName": "Furion.Extras.ObjectMapper.Mapster",
        "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.ObjectMapper.Mapster\\Furion.Extras.ObjectMapper.Mapster.csproj",
        "packagesPath": "C:\\Users\\z1303\\.nuget\\packages\\",
        "outputPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion.Extras.ObjectMapper.Mapster\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "C:\\Users\\z1303\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "Mapster": {
              "target": "Package",
              "version": "[7.2.0, )"
            },
            "Mapster.DependencyInjection": {
              "target": "Package",
              "version": "[1.0.0, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.400\\RuntimeIdentifierGraph.json"
        }
      }
    },
    "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion\\Furion.csproj": {
      "version": "2.12.9",
      "restore": {
        "projectUniqueName": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion\\Furion.csproj",
        "projectName": "Furion",
        "projectPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion\\Furion.csproj",
        "packagesPath": "C:\\Users\\z1303\\.nuget\\packages\\",
        "outputPath": "D:\\WORK\\C宁波拆迁\\h5_codegit\\framework\\Api\\Furion\\framework\\Furion\\obj\\",
        "projectStyle": "PackageReference",
        "fallbackFolders": [
          "C:\\Program Files\\dotnet\\sdk\\NuGetFallbackFolder"
        ],
        "configFilePaths": [
          "C:\\Users\\z1303\\AppData\\Roaming\\NuGet\\NuGet.Config",
          "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
        ],
        "originalTargetFrameworks": [
          "net5.0"
        ],
        "sources": {
          "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
          "https://api.nuget.org/v3/index.json": {}
        },
        "frameworks": {
          "net5.0": {
            "targetAlias": "net5.0",
            "projectReferences": {}
          }
        },
        "warningProperties": {
          "warnAsError": [
            "NU1605"
          ]
        }
      },
      "frameworks": {
        "net5.0": {
          "targetAlias": "net5.0",
          "dependencies": {
            "Furion.Extras.DependencyModel.CodeAnalysis": {
              "target": "Package",
              "version": "[2.12.9, )"
            },
            "MiniProfiler.AspNetCore.Mvc": {
              "target": "Package",
              "version": "[4.2.22, )"
            },
            "Swashbuckle.AspNetCore": {
              "target": "Package",
              "version": "[6.1.4, )"
            }
          },
          "imports": [
            "net461",
            "net462",
            "net47",
            "net471",
            "net472",
            "net48"
          ],
          "assetTargetFallback": true,
          "warn": true,
          "frameworkReferences": {
            "Microsoft.AspNetCore.App": {
              "privateAssets": "none"
            },
            "Microsoft.NETCore.App": {
              "privateAssets": "all"
            }
          },
          "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\5.0.400\\RuntimeIdentifierGraph.json"
        }
      }
    }
  }
}